
*#wb-container-outer{
background-image:url(../images/layout1/generations_o.png);
}

* html *#wb-layout-header{
filter:none;
}

*#wb-layout-header{
background-image:url(../images/layout1/generations_h.jpg);
background-color:rgb(102, 255, 0);
background-repeat:no-repeat;
background-position:top left;
font-family:arial, verdana, sans-serif;
font-size:14px;
font-weight:normal;
}

*#wb-layout-sidebar{
background-color:transparent;
}

*#wb-layout-footer{
background-image:url(../images/layout1/generations_f.png);
background-color:rgb(102, 255, 0);
}

* html *#wb-navigation-supertop{
filter:none;
}

*#wb-navigation-supertop{
background-image:url(../images/layout1/generations_nb.gif);
}

* html *#wb-navigation-subtop{
filter:none;
}

*#wb-navigation-subtop{
background-image:url(../images/layout1/generations_nb.gif);
}

* html *#wb-navigation-bottom{
filter:none;
}

*#wb-navigation-bottom{
background-image:url(../images/layout1/generations_nb.gif);
}

* html *#wb-navigation-top-header{
filter:none;
}

*#wb-navigation-top-header{
background-image:url(../images/layout1/generations_nb.gif);
}

* html *#wb-layout-subtop-header{
filter:none;
}

*#wb-layout-subtop-header{
background-image:url(../images/layout1/generations_nb.gif);
}

* html *#wb-layout-header-mask{
filter:none;
}

*#wb-layout-header-mask{
background-image:url(none);
}

*.wb-text-content{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(136, 136, 136);
font-style:normal;
}

*#wb-container-outer a:link{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(9, 133, 215);
font-style:normal;
}

*#wb-container-outer a:active{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(9, 133, 215);
font-style:normal;
}

*#wb-container-outer a:visited{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(9, 133, 215);
font-style:normal;
}

*#wb-container-outer a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(9, 133, 215);
font-style:normal;
}

*#wb-navigation-subtop div a{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop div a:link{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop div a:visited{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop div a:active{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop div a h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a:link{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a:visited{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a:active{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a:link{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a:active{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a:visited{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a:link{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a:active{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a:visited{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:link{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:active{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:visited{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-supertop div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-supertop div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-subtop-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-supertop-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-bottom-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

*#wb-navigation-uppersubtop-header div a:hover h3{
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

h1#website-title{
font-family:verdana, arial, sans-serif;
font-size:15px;
font-weight:bold;
color:rgb(66, 66, 67);
font-style:normal;
}

*{
padding:0;
margin:0;
}

html, body{
height:100%;
}

#wb-container-outer{
min-width:1175px;
min-height:100%;
height:100%;
}

#wb-layout{
margin:auto;
width:1175px;
}

#wb-layout-header{
width:1175px;
height:150px;
border:1px solid #e8e8e8;
filter:none;
}

#wb-layout-header-mask{
width:1175px;
height:150px;
overflow:hidden;
filter:none;
}

#wb-layout-header-base{
margin-bottom:2px;
}

#wb-container-contentwrapper{
width:1175px;
height:100%;
background-color:#FFF;
background-position:top left;
margin-bottom:5px;
}

#wb-layout-sidebar{
float:left;
width:198px;
}

#wb-navigation{
background-position:top left;
padding-top:2px;
background-color:transparent;
}

#wb-navigation-top{
padding:2px 0 30px 0px;
background-position:bottom left;
}

#wb-navigation-bottom{
width:198px;
padding:0px 0 5px 0;
filter:none;
}

* html #wb-navigation-bottom{
position:center bottom;
}

* html #wb-navigation-bottom a{
position:relative;
}

#wb-navigation-bottom div{
width:188px;
padding:5px 0 7px 0;
}

#wb-navigation-bottom div a{
padding:5px 8px 5px 8px;
display:block;
border-bottom-style:solid;
border-bottom-color:#999999;
border-bottom-width:1px;
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

#wb-navigation-bottom div a h3{
cursor:hand;
font-family:verdana, arial, sans-serif;
font-size:11px;
font-weight:normal;
color:rgb(66, 66, 67);
font-style:normal;
}

#wb-navigation-bottom div.submenu{
border:none;
}

#wb-basenav{
background-repeat:no-repeat;
background-position:center bottom;
}

#wb-layout-main{
width:960px;
float:right;
background-position:top left;
background-color:#FFFFFF;
}

#wb-layout-footer{
border:1px solid #e8e8e8;
min-height:40px;
width:1175px;
}

div.submenu{
display:none;
background-color:#e5e8e9;
border-bottom:none;
}
